/* tb mega menu css */
#block-tb-megamenu-menu-mega-main {
  position: absolute;
  top: 36px;
  left: 359px;
}
.tb-megamenu .nav > li {
float: left;
margin-left: 0;
margin-right: 6px;
}
.tb-megamenu {
background-color: #FFF;
}
.tb-megamenu .nav > li > a {
  border-right: none;
  border-top: 0;
  color: #414141;
  font-weight: normal;
  padding: 15px 20px;
  text-shadow: none;
  border-left: none;
  border-top: none;
  text-decoration: none;
  padding: 0 10px;
  float: left;
  font-size: 20px;
  line-height: 24px;
}
.tb-megamenu .nav > li > a:hover {
color: #4F2E81;
}
.tb-megamenu .nav li.dropdown.open > .dropdown-toggle {
background-color: #fff;
color: #4F2E81;
}
.tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
border-top-color: #FFF;
border-bottom-color: none;
margin-top: 8px;
}
.tb-megamenu .dropdown-menu {
position: absolute;
top: 100%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 160px;
list-style: none;
background-color: #fff;
border: 1px solid #ccc;
border: 1px solid rgba(0,0,0,0.2);
border-bottom: none;
border-top: none;
padding: 0;
margin: 0;
-webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
li[data-id="1101"] .tb-megamenu-row {
  width: 700px;
}
li[data-id="1102"] .tb-megamenu-row {
  width: 580px;
}
.tb-megamenu .dropdown-menu li > a:hover, .tb-megamenu .dropdown-menu li > a:focus, .tb-megamenu .dropdown-submenu:hover > a {
background-color: inherit;
background-image: none;
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
color: #4F2E81;
text-decoration: none;
}
.tb-megamenu li.mega-head a {
color: #4F2E7F !important;
font-size: 27px;
line-height: 33px;
padding-bottom:10px;
border:none;
font-weight:bold;
}
.tb-megamenu li.mega-head-sm a {
color: #4F2E7F !important;
font-size: 22px;
line-height: 20px;
padding-bottom:10px;
border:none;
font-weight:bold;
}
.tb-megamenu li.mega-bold a {
color: #414141 !important;
font-size: 14px;
line-height: 20px;
padding-bottom:10px;
border:none;
font-weight:bold;
}
.tb-megamenu li a {
color: #414141 !important;
font-size: 14px;
line-height: 20px;
padding-bottom:10px;
border:none;
font-weight:normal;
}
.tb-megamenu li.mega-bold a:hover, .tb-megamenu li a:hover {
color: #4F2E7F !important;
}
.tb-megamenu-row {
  margin-top: 10px;
}
.tb-megamenu .dropdown-menu li > a {
border-top: none;
padding: 5px 20px;
text-shadow: none;
}